# encoding:utf-8
class PickAddress < ActiveRecord::Base
  has_paper_trail
  self.table_name = "pick_addresses"
  belongs_to :wx_user, :foreign_key => :wx_user_id



  rails_admin do
    navigation_label '用户信息管理'
    weight -55
    list do
      filters [:wx_user,:tel,:contact]
      field :id
      field :wx_user
      field :contact
      field :tel
      field :state
      field :remark
      # field :created_at
      field :updated_at
  end

    show do   
      field :id
      field :wx_user_id
      field :wx_user
      field :tel
      field :state
      field :remark
      field :created_at
      field :updated_at
    end

    edit do
      field :wx_user_id
      field :tel
      field :contact
      field :state
      field :remark
    end
  end
end
